{
  "open_app": "rjo5ax",
  "choose_login_page": "eo8k08",
  "sign_up": "mzvwmo",
  "login_success_quick": "3igk4b",
  "login_success_fb": "dwbri1",
  "login_success_google": "tk971u",
  "login_success_account": "wp73dt",
  "ecommerce_purchase": "qum6x5",
  "first_purchase": "r1mt2x",
  "create_player": "apjl7l",
  "enter_game": "qfd1ul"
}